{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_d5a273d69a514fc1834d6f3cf6fd25e1-1920.png",
      "bytes": 5656026,
      "content_type": "image/png",
      "url": "https://newsaf.cgtn.com/news/2026-07-12/South-Africa-seeks-US-exemption-from-proposed-forced-labor-tariffs-1OIBz0x89nW/img/d5a273d69a514fc1834d6f3cf6fd25e1/d5a273d69a514fc1834d6f3cf6fd25e1-1920.png"
    }
  ]
}